Chapters:
1: Introduction
2: Simple example
3: Invocation
4: Finer Control
5: X-Y Plots
6: Contour Plots
7: Image Plots
8: Examples
9: Gri Commands
10: Programming
11: Environment
12: Emacs Mode
13: History
14: Installation
15: Gri Bugs
16: Test Suite
17: Gri in Press
18: Acknowledgments
19: License
Indices:
Concepts
Commands
Variables

### 9.3.44: ``sleep`'

    `sleep .sec.'

Cause Gri to sleep for the indicated number of seconds, which should be a positive integer. This command is ignored if ``.sec.`' is zero or negative, and the value of ``.sec.`' is first rounded to the nearest integer.

Normally, this command is used only by the developer, as a way to slow down Gri execution, to allow easier monitoring for debugging purposes. Beware: it is tricky to kill a sleeping job!